*.iml
.gradle
healthshopassistant/local.properties
healthshopassistant/.idea/caches
healthshopassistant/.idea/libraries
healthshopassistant/.idea/modules.xml
healthshopassistant/.idea/workspace.xml
healthshopassistant/.idea/navEditor.xml
healthshopassistant/.idea/assetWizardSettings.xml
.DS_Store
healthshopassistant/build
healthshopassistant/captures
.externalNativeBuild
.cxx
local.properties
